/* Slider */
.metro-banner
{
	color:#a5a5a5;
}

.metro-banner-slide .text .title
{
	color:#898989;
}

.no-touch .metro-banner-slide:hover .text,
.no-touch .metro-banner-slide:hover .text .title
{
	color:#ffffff;
}
.metorDis{
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
	padding:10px 0;
	display:none;
	z-index:1500;
}
.metorDis h2 {
    display: inline-block;
    font-size: 22px;
    margin: 0;
    padding: 5px 0;
    text-align: center;
    width: 100%;
}
.metorDis p{display:inline-block; text-align:center; padding:10px 15px;}
.homeimgwrapper {/*margin-top:95px;*/display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;}
.homeimg {margin:15px; float:left; border-radius:20px; overflow:hidden ;/*box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1)*/;max-width: 45%; height: auto;}
.homeimgage {max-width: 100%; height: auto; width: auto\9; /* ie8 */ }
.homeimg:hover{
	box-shadow: inset 5px 5px 5px rgba(0, 0, 0, 0.1);
	opacity: 0.6;
	filter: alpha(opacity=40); /* For IE8 and earlier */
}
.homeimgsize {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}
.std { }
.std li {
	margin-left: 18px;
	list-style-type: disc;
}

#webform_7_success_text {color:#090; font-size:16px;}
.product-tabs {margin-left:15px;}
.spacer {margin-bottom:40px;}
/* wordpress */
.wp-posts-list {/*padding:2px;*/}
.wp-posts-box {float:left; position: relative; padding-right:10px; padding-bottom:10px;}
.wp-image {float: left;
    width: 250px;
    overflow: hidden;
    border-radius: 20px;
    margin: 2px;
    border: 1px solid #CCC;
	height: 250px;
}
.wp-image:hover{
    border: 5px solid #fff;
}

.wp-posts-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.wp-post-title {margin: 0px -40% 0px 0px;
background: none repeat scroll 0% 0% #FFF;
position: absolute;
top: 50%;
left: 48%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);

border-radius: 20px;
padding: 5px;}
.wp-post-title a {
	font-size: 16px;
	color: black;
	/*font-weight: bold;*/
}
.wp-post-title a:hover { color: #666;}

/* FAQ styles */
.faq dt {margin:0.6em 0 0.5em 0; font-weight:inherit; text-align:left;font-size: 16px;
    font-weight: bold;}
.faq dd {margin-top:0.5em; margin-bottom:1em;}
/* if JavaScript is available move the DDs off screen */
.hasJS .faq dd {position:absolute; top:0; left:-200em; width:58em}
/* When .on is applied to the DD move it back on screen */
.hasJS .faq dd.on {position:static; left:0; width:100%}
/* Make sure the DT activating links look different to the pages normal links */
.faq dt a,
.faq dt a:visited {color:#737373; text-decoration:none}
.faq dt a:hover,
.faq dt a:focus,
.faq dt a:active {color:#000;}
/* An empty <i> tag is used for the icon.
   Note Base64 embedded sprite image is used with a back-up PNG available for IEv6 & 7.
   An empty <b> tag is used if the DT has no sibling DDs. */
.faq dt i,
.faq dt b {
  margin-right:10px; margin-top:4px; float:left; width: 13px; height: 13px; overflow:hidden; background-repeat: no-repeat;
/*  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAiBAMAAACkb0T0AAAAMFBMVEX///+kpKT4+Ph7e3vMzMyUlJTu7u68vLyEhIRzc3Pf39+NjY2ZmZnExMTU1NTq6uqVHy7CAAAAAXRSTlMAQObYZgAAAJRJREFUeF49kLENQjEQQ60I8RFSdohgikxCwQSMkA7RUaFfIOEtaCgoKRmBDViBjrvL/3b15OQS+yAtX6XDiieDVLDlzazvEQualeoIfMxK9QpksxzCQsBA7s4OaCQDcp0A74D1/vEMOJAM+AWMPu26ANi4ikBHuqxxPagvHDI7KIaCtSnqMIdvvY4KzpXvWoLWIv0BoKJU4+j6VIYAAAAASUVORK5CYII=);
*/  background-image:url("../images/expand.png");
}
.faq .on i {background-position:bottom;}
.faq dt b {background:none;}
.faq .heading {
	text-align: left;
	background-color: #CCC;
	padding: 5px;
	float: left;
	width: 100%;
	border-radius: 20px;
	margin-bottom: 12px;
	margin-top:15px;
	font-weight: bold;
	margin-left:-5px;
}
.calcbox {padding:2px;}
.block-calculator #area_width {
border: 1px solid #E3E3E3;
border-radius: 2px 2px 2px 2px;
color: #7B7B7B;
height: 26px;
line-height: 19px;
padding: 4px 7px;
width: 95%;
margin-bottom: 5px;
}
.block-calculator #area_height {
border: 1px solid #E3E3E3;
border-radius: 2px 2px 2px 2px;
color: #7B7B7B;
height: 26px;
line-height: 19px;
padding: 4px 7px;
width: 95%;
margin-bottom: 5px;
}
.block-calculator #unit {
border: 1px solid #E3E3E3;
border-radius: 2px 2px 2px 2px;
color: #7B7B7B;
height: 26px;
line-height: 19px;
/*padding: 4px 7px;*/
width: 93%;
margin-bottom: 10px;
margin-left:2px;
}
.block-calculator label { padding:2px; font-weight:100;}
.block-calculator input[type="radio"], input[type="checkbox"] {
margin: 0px 0 0;
margin-top: 1px \9;
line-height: normal;
}
.btn-calculate {
background: #eee;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color: #060606 !important;
padding: 4px 4px;
margin-top: 4px !important;
float: left;
font-size: 12px;
}

.footer-wrapper {padding:1px; float:left; width:100%;font-size:15px;}

.block-related .block-content li.item {
    padding: 7px 9px;
    border-radius: 20px;
    width: 250px;
    float: left;
    margin: 10px;
}
.mini-products-list .product-image {
   /* border: 1px solid #DDD;*/
    float: left;
    padding-right: 10px;
}
.block-related li.even {
    background-color: #F4F3F3;
}
.dist-login-rhs {margin-top:70px;}
.leftcolumn {margin-top:7px; min-height:500px;}
.leftcolumn li {margin-top:5px;}
.leftcolumn a{color:#666;}
.leftcolumn a:hover{color: #0F0;}
.leftcolumn h3{background: none repeat scroll 0px 0px #ccc; border-bottom: medium none; padding: 10px 15px; border-radius: 20px; font-size:14px;
color: #FFF;
display: block;
font-size: 14px;
font-weight: normal;
text-align: left;
text-transform: uppercase;}
.leftcolumn a {
    display: block;
    margin-left: 12px;
    padding: 2px;
}
.leftcolumn a:hover {color:#99CA3B;}
.leftcolumn .h-title{    background: none repeat scroll 0px 0px #99CA3B;
    border-bottom: medium none;
    padding: 12px 15px;
    border-radius: 20px;
	color: #FFF;
display: block;
font-size: 14px;
font-weight: normal;
text-align: left;
text-transform: uppercase;
margin-bottom:10px;
}
.magicat-cat a{display:inline;}
.tabtitle {
	
	padding-top:12px;
	padding-left:30px;
	font-size: 25px;
	font-weight: bold;
	float:left;
}
.addthispost {text-align:right; padding:5px;}

@media (min-width: 767px) {
	.mobile-product{display:none;}
}
@media (max-width: 767px) {
	.mobile-product{/*display:block;*/}
	.col-sm-12 {padding-left:1px;}
	.product-tabs li a { padding: 5px;border-radius: 10px;font-size:13px;}
	.tabtitle { padding-top: 12px; padding-left: 15px;font-size: 16px;}
	.row {margin-right: 0px;}
	.col-lg-3{float:none !important;}
}
.crossinfo{width:50%; float:left;}
.crossinfo h2{text-align:center;}
.crossinfo .bottomBox{border-bottom:none; border-top:none;}
.crossinfo .product-image {border-bottom:none !important; margin-bottom:0px !important;}
.mix_inner {margin-bottom:0px;}
.cartblock {font-size:12px;}
.cartblock h2 {background:#99CA3B; color: #FFF; font-size: 15px;
    text-align: left;
    padding: 10px;
    margin-top: 0px;
}
.newsfooter {margin-top: 10px;}
}
table tbody tr td p em span {
font-family: 'Varela Round', sans-serif!important;
}

